@charset "UTF-8";
/* CSS Document */

body {

	background-color:#FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	margin: 0 auto;
	height: 100%;	
}

p {
	margin-top:10px;
	margin-bottom:0px;
	padding: 0;
	font-size:12px;
	line-height:1;
	text-align: left;
	
	}
	
a:link {
	width:auto;
	color:#000000;
	}
	
a:hover {
	color:#808080;
	}

a:visited {
	color:#808080;
	}

/*---section de l'entête */
.header {
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:130px;
	margin: 0 auto;
	background: url(../images/entete-1.jpg) no-repeat bottom left;
	text-align:right;
	bottom:0px;
	}

.header .logo{
	position: absolute;
	top:22px;
	right:0px;
	bottom:0px;
	width: 360px; /*largeur de l'image*/
	height:108px;
	margin: 0 auto;
	
	}

.header p{
	position: absolute;
	right: 13px;
	top: -5px;
	width: 134px;
	padding: 0;
	font-size:10px;
	text-align: right;
}

.header a:link{
	color: #000;
	text-decoration: underline;
	border: 0;
}

/*fin section*/

/*---section du menu */
.menu {
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:50px;
	margin: 3px auto;
	
	}
	
.menu .top-cadre{
	position: absolute;
	width: 610px; /*largeur de l'image*/
	height:15px;
	margin: 0 auto;
	background: url(../images/contenu-top.jpg) no-repeat top right;
	}
.menu-bg{
	position: absolute;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 5px 0px 0px;
	background: url(../images/bg-contenu.jpg) repeat-y top;
	}
	
.navigation{
	position:relative;
	margin:0 35px;
	height:20px;
	}
	
.print{
position:relative;
text-align:right;
width:auto;
right:0px;
top:0px;
}
/*fin section*/


/*---section du contenu */

.contenu-bg{
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 0px auto;
	padding-top:5px;
	padding-bottom:5px;
	background: url(../images/bg-contenu.jpg) repeat-y top;
	}
	
.titre-bg { /*ligne grise sous l'adresse*/
	background-color:#808080;
	color:#FFFFFF;
	font-size:12pt;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px 35px;
	}
	
.adresse {
	margin-left:20px;
	}

.prix{
	position:relative;
	width:auto;
	float:right;
	margin-right:20px;
	}
	
.image-liste{
	position:relative;
	background-color: #FFFFFF;
	width:150px;
	height:115px;
	margin:0px 15px 5px 0px;
	padding:5px;
	float:left;
	}
.image-liste-detail{
	position:relative;
	background-color: #FFFFFF;
	width:300px;
	height:225px;
	margin:0px 15px 5px 0px;
	padding:5px;
	float:left;
	}
.image-petite{
	position:relative;
	width:100%;
	height:70px;
	margin:0px 0px 0px 0px;
	padding:0px;
	}
.texte-details{
	position:relative;
	width:auto;
	height:240px;
	margin:0px 0px 0px 0px;
	padding:0px;
	
	}
.texte-description{
	position:relative;
	width:100%;
	margin:0px 0px 15px 0px;
	padding:0px;
	left:0px;
	}

.fiche {
	position:relative;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	padding:5px 0px 0px;
	width:100px;
	float:right;
	text-align:right;
	margin: 5px 35px;
	}
	
.fiche a:link {
	width:auto;
	color:#000000;
	}
	
.fiche a:hover {
	color:#808080;
	}

.fiche a:visited {
	color:#808080;
	}
	
.contenu {
	font-size:1em;
	padding-top:0px;
	padding-bottom:10px;
	margin-left:35px;
	margin-right:35px;
	}
	
.contenu p{
	line-height:1.2;
	}

.bas-cadre{
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:15px;
	margin: 0 auto;
	background: url(../images/contenu-bas.jpg) no-repeat bottom;
	left: 0px;
	top: 0px;
	}
/*fin section*/

	
/*---section du pied de page */
.footer{
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 0 auto;
	background: url(../images/footer.jpg) no-repeat;
	}

.footer a {
	color: #000;
	text-decoration: underline;
	border: 0;
}
.footer p {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 575px;
	padding: 0;
	font-size:10px;
	font-style:oblique;
	text-align: right;
	
}
/*fin section*/

/*---section ADMINISTRATION */
.titre-admin {
	position:absolute;
	top:105px;
	left:55px;
	color:#848484;
	font-size:24px;
	}

.admin-bg{
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 0px auto;
	padding-top:5px;
	padding-bottom:5px;
	background: url(../images/admin-bg-contenu.jpg) repeat-y top;
	}
	
.admin-bas-cadre{
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:15px;
	margin: 0 auto;
	background: url(../images/admin-contenu-bas.jpg) no-repeat bottom;
	left: 0px;
	top: 0px;
	}
	
	/*---section du menu ADMINISTRATION*/
.admin-menu {
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:50px;
	margin: 3px auto;
	}
	
.admin-top-cadre{
	position: absolute;
	width: 610px; /*largeur de l'image*/
	height:15px;
	margin: 0 auto;
	background: url(../images/admin-contenu-top.jpg) no-repeat top left;
	}
	
.admin-menu-bg{
	position: absolute;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 5px 0px 0px;
	background: url(../images/admin-bg-contenu.jpg) repeat-y top left;
	}
	/*fin section*/
	/*---section de la liste*/
.liste {
	color:#000;
	font-size:9pt;
	margin:5px 35px;
	padding-top:3px;
	padding-bottom:3px;
	}
	
.ligne1-liste {
	background-color:#eee;
	margin:0px;
	padding:5px;
	}
	
.ligne2-liste {
	margin:0px;
	padding:5px;
	}
	/*fin section*/
/*fin section*/

/*---section PRINT */

.logo_print {
	position:relative;
	width: 610px; /*largeur de l'image*/
	height:80px;
	margin: 0px auto 10px;
	text-align:right;
}

.contenu_print {
	position: relative;
	width: 610px; /*largeur de l'image*/
	height:auto;
	margin: 0px auto;
	padding-top:5px;
	padding-bottom:5px;
}

.titre_print { /*ligne grise sous l'adresse*/
	font-size:12pt;
	padding-top:3px;
	padding-bottom:3px;
	margin:0px 35px;
	}
	
.adresse_print {
	margin-left:0px;
	}
	
.image_print{
	position:relative;
	background-color: #FFFFFF;
	width:auto;
	height:auto;
	margin:0px 15px 5px 0px;
	padding:5px;
	float:right;
	}
